<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsclassadd`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsclassadd` (
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `classtext` mediumtext NOT NULL,
  `ttids` text NOT NULL,
  PRIMARY KEY (`classid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('1','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('2','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('3','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('4','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('11','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('12','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('13','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('14','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('15','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('16','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('17','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('21','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('22','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('23','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('24','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('25','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('26','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('27','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('5','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('51','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('52','','');");
E_D("replace into `www_92game_net_yiyi_enewsclassadd` values('53','','');");

@include("../../inc/footer.php");
?>